[mythtv] Warning: mythtv debs version 0.11-5 are broken

Matt Zimmerman mdz at debian.org
Thu Sep 18 12:02:22 EDT 2003

On Thu, Sep 18, 2003 at 09:56:25AM -0500, Geoffrey Hausheer wrote:

> On Thu, 18 Sep 2003 10:38:39 -0400, "Matt Zimmerman mdz-at-debian.org
> |mythtv/1.0-Allow|" <n4n4hbjjnh0t at sneakemail.com> said:
> > I was bitten by this bug:
> > 
> > http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=210848
> > http://gcc.gnu.org/bugzilla/show_bug.cgi?id=12223
> > 
> > The symptom is having the backend go into an infinite loop.
> > 
> > I've reverted the packages on my site to 0.11-4 for now, and will see
> > about
> > finding an un-broken gcc to rebuild with to produce a working 0.11-6.
> Matt, 
>     This will bite debian users who build from CVS, right?  do you know
>     which gcc versions are affected?  From the bug reports it appears to
>     be 3.3.2 only, which is in unstable.  So I take it we should
>     downgrade to testing's gcc (if we're running unstable)?

Yes, I imagine it will.  If you look at the URLs I gave above, there is
information about which versions are affected, and I believe there is also a
patch in gcc bugzilla (though not committed to gcc CVS, so I don't know if
it's OK).

 - mdz

More information about the mythtv-dev mailing list